Cyberduck Mountain Duck CLI

#2447 closed defect (fixed)

Wrong wording deleting an entry from history

Reported by: anonymous Owned by: dkocher
Priority: low Milestone: 3.3.1
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

History tab. Select an entry and try to delete it. The message is: Delete bookmark? Do you want to delete the selected bookmark?

İt is not a bookmark, it is a history entry.

Change History (4)

comment:1 Changed on Aug 15, 2008 at 7:48:35 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Mar 20, 2009 at 8:58:44 PM by dkocher

  • Summary changed from Deleting an entry from history to Wrong wording deleting an entry from history

comment:3 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:4 Changed on Jan 3, 2010 at 3:57:41 PM by dkocher

  • Milestone changed from 3.4 to 3.3.1
  • Resolution set to fixed
  • Status changed from assigned to closed

We no more prompt when deleting entries form the history as of r5666.

Note: See TracTickets for help on using tickets.
swiss made software